<?php
include_once("c_pl_packet.php");
class c_page_cab_pl_packet_log extends c_page_cab_pl_packet
{
    public $h1 = 'Карточка пакета - лог';
    public $rec_packet=[] ;

    function block_main()
    {
        $this->page_title();
        include_once(_DIR_EXT.'/pl/report_pl_packet_log.php');
        $report_obj = new report_pl_packet_log();
        $report_obj->packet_id=$this->rec_packet['pkey'];
        $report_obj->view();

    }


}


?>
